Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158397 - Update libgnomeprint22 to at least 2.10.2
Summary: Update libgnomeprint22 to at least 2.10.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprint22
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-21 15:13 UTC by Marc Maurer
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version: 2.10.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 14:52:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 171395 None None None Never

Description Marc Maurer 2005-05-21 15:13:54 UTC
Description of problem: 
gnome-print in devel contains very broken pdf output

Version-Release number of selected component (if applicable): 
2.10.1 

This results in bad print output from applications like AbiWord and Gnumeric.

Please update to at least 2.10.2, where this problem is fixed. 2.10.3 is
currently the latest released version.

Comment 1 David Zeuthen 2005-05-24 15:52:14 UTC
You probably mean libgnomeprint22, changing component and summary.

Comment 2 David Zeuthen 2005-05-24 18:17:58 UTC
I've built 2.10.3-1 and I'm waiting for someone to move it into the FC4 stream.
When that is done I'm going to close this bug. Thanks for reporting this bug.


Comment 3 David Zeuthen 2005-05-25 14:52:26 UTC
This is now in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.